spring.datasource.url=jdbc:sqlserver://localhost;databaseName=figiBotDB
spring.datasource.username=sa
spring.datasource.password=12345678

spring.datasource.driverClassName=com.microsoft.sqlserver.jdbc.SQLServerDriver
spring.jpa.show-sql=true
spring.jpa.hibernate.dialect=org.hibernate.dialect.SQLServer2012Dialect
spring.jpa.hibernate.ddl-auto = update
